# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-11-03 05:57
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0005_record_value'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='record',
            name='parameter',
        ),
        migrations.AddField(
            model_name='device',
            name='parameter',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='core.Parameter', verbose_name='Tipo de par\xe1metro'),
        ),
        migrations.AlterField(
            model_name='device',
            name='identifier',
            field=models.CharField(max_length=255, unique=True, verbose_name='Identificador'),
        ),
        migrations.AlterField(
            model_name='device',
            name='name',
            field=models.CharField(max_length=255, verbose_name='Nombre'),
        ),
    ]
